@media screen and (max-width:1440px){
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-text{
        font-size: 38px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-details{
        font-size: 16px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-with-img .number-text::before{
        left: 15px;
    }
}
@media screen and (max-width:1024px){
    .hero-banner .main-banner-slider{
        height: 260px
    }

    .main-logo {
        width: 120px;.
        height: 100px;
    }
    .main-nav__header-one .right-nav-wrp{
        display: none;
    }
    .main-nav__right{
        padding-right: 0px;
        margin-right: 10px;
        width: 100%;
        float: right;
        align-items: center;
        justify-content: end;
        -webkit-box-align: center;
        display: flex;
        margin-left: auto;
        flex-direction: row;
    }
    .side-menu__toggler {
        width: 35px;
        height: 35px;
        line-height: 50px;
        margin-left: 20px;
        text-align: center;
        color: var(--thm-black);
    }
    #nav-icon1, #nav-icon2{
        width: 30px;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    }
    #nav-icon1 span, #nav-icon2 span{
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: var(--thm-black);
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1), #nav-icon2 span:nth-child(1) {
        top: 7px;
    }
    #nav-icon1 span:nth-child(2), #nav-icon2 span:nth-child(2) {
        top: 16px;
    }
    #nav-icon1 span:nth-child(3), #nav-icon2 span:nth-child(3) {
        top: 25px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box .dignitiers-title{
        font-size: 64px;
    }
    .main-logo-text-wrap{
        display: none;
    }
    .main-navigation-box-wrap{
        display: block;
    }
    .main-nav__navigation-box li{
        padding: 5px 0px;
    }
    .mobile-nav__container li.dropdown {
        position: relative;
    }
    .mobile-nav__container li.dropdown ul{
        padding-left: 0.5em;
        margin: 5px 0px 20px 0px;
        display: none;
    }
    .mobile-nav__container ul{
        padding: 0;
        list-style: none;
    }
    
    .nav-donation-btn-wrap{
        margin-top: 10px;
    }
    .nav-donation-btn-wrap button {
        width: 130px;
        font-size: 15px;
        font-family: 'calibribold';
        padding: 8px 0px;
        border: none;
        background: #d96400;
        color: #fff;
    }
    .hero-banner .banner {
        padding: 300px 0px 70px 0px;
        align-items: flex-end;
    }
    .banner-text-col h1{
        font-size: 30px;
    }
    .banner-text-col h2{
        font-size: 26px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap{
        min-height: 150px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-text{
        margin-bottom: 15px;
        font-size: 24px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-details {
        font-size: 14px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-with-img .number-text::before{
        background-size: 80px;
    }
    .profile-box-wrap .profile-img-box .profile-img img{
        width: 200px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box {
        padding-top: 0px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box .dignitiers-title {
        font-size: 44px;
        line-height: 60px;
    }
    .tithi-bhojan-at-glance-section .container::after{
        font-size: 60px;
        bottom: -118px;
    }
    .calendar-wrapper td span{
        padding: 15px 20px;
    }
    .btn-next{
        padding: 15px 0px;
    }
    .whats-new-section .title-h2{
        font-size: 26px;
    }
}
@media screen and (max-width:768px){
    .hero-banner .main-banner-slider{
        height: 210px
    }
    .topbar-one .topbar-one-wrap .topbar-one__right .right-links{
        display: none;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap {
        min-height: 135px;
        margin-bottom: 10px;
    }
    .calendar-wrapper td span {
        padding: 5px 5px;
        font-size: 16px;
    }
    .drowp-wrp label{
        font-size: 20px;
        line-height: 30px
    }
    .custom-select select{
        padding: 5px;
    }
    .btn-next{
        font-size: 18px;
        padding: 5px 0px;
    }
    .whats-new-section .title-h2 {
        font-size: 20px;
    }
    .list-of-scheme-section .left-border {
        border-left: none;
        padding-left: 13px;
    }
    .list-of-scheme-title h2{
        font-size: 24px;
    }
    .media-section .img-box{
        margin-bottom: 10px;
    }
}
@media screen and (max-width:767px) {
    .mobile-nav__container {
    padding-left: 15px;
    padding-right: 50px;
    padding-top: 35px;
    width: 100%;
    }

    .hero-banner .main-banner-slider{
        height: 210px;
    }
    .calendar-wrapper td span{
        font-size: 18px;
    }
    .calendar-wrapper .days td span{
        font-size: 13px;
    }
    .calendar-wrapper thead td {
        font-size: 20px !important;
    }
    .drowp-wrp label {
        font-size: 15px;
    }
    .select-items div, .select-selected {
        padding: 6px 16px;
        font-size: 14px;
    }
    .btn-next{
        font-size: 20px;
        padding: 6px 10px;
    }
    .hero-banner .banner {
    padding: 300px 0px 70px 0px;
    align-items: flex-end;
    display: none;
    }

    .tithi-bhojan-at-glance-section .profile-details p {
    font-size: 16px;
    font-family: 'calibriregular';
    position: inherit;
     }

     .compony-logos-wrap .col-lg-2 {
        width: 50%;
     }

     .citizen-tab-box .nav-item .nav-link {
    text-align: center;
    color: #fff;
    font-family: 'FRADMCN';
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    }

    .citizen-tab-box-wrap .tab-content {
    border: 1px solid #cccccc;
    border-radius: 2px;
    padding: 15px 10px 10px 10px;
    }

    .citizen-tab-box-wrap .tab-content li {
    font-family: 'calibriregular';
    font-size: 12px;
    text-decoration: underline;
    margin-bottom: 10px;
    line-height: 17px;
    position: relative;
    }

    .media-section ul li a {
    color: #fff;
    font-family: 'calibribold';
    text-transform: uppercase;
    padding: 8px 25px;
    font-size: 13px;
    letter-spacing: 1px;
    margin-bottom: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    }

    .tithi-bhojan-at-glance-section .title-h2 {
    text-align: center;
    font-family: 'FRADMCN';
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
    font-size: 23px;
    }

    .mini .day {
    background-color: #FFF;
    color: #000;
    width: 100%;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 21px;
    padding: 14px 13px;
     }

    .drowp-wrp {
    display: block;
    margin-bottom: 4px;
    }
     
    #search_b {
    display: block;
    background: #d96400;
    font-size: 20px;
    color: #FFF;
    padding: 10px 10px;
    text-align: center;
    border: 2px solid #FFF;
    font-family: 'Myriad Pro Regular';
    width: 100%; 
    }
    
    .list-of-scheme-title {
    margin-bottom: 30px;
        margin-left: 7%;
        margin-right: 0%;
    }

    .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot.owl-nav {
        left: 8px!important;
    }

    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot.owl-nav {
        right: -39px!important;
    }

    .scheme-carousel.owl-carousel .owl-nav button.owl-prev, 
    .scheme-carousel.owl-carousel .owl-nav button.owl-prev, 
    .scheme-carousel.owl-carousel button.owl-dot.owl-nav {
            left: 20px;
    }

    .scheme-carousel.owl-carousel .owl-nav button.owl-next, 
    .scheme-carousel.owl-carousel .owl-nav button.owl-next, 
    .scheme-carousel.owl-carousel button.owl-dot.owl-nav{
        right: -13px;
    }

    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-text {
    margin-bottom: 15px;
    font-size: 35px;
    }

    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-details {
    font-size: 17px;
    }

    .media-section .tab-pane .img-box img{
    width: 348px!important;
    height: 200px;
    }

    .dignititop{
        display: block;
    }

    .dignitibottom{
       display: none;
    }

    .tithi-bhojan-at-glance-section .profile-box-wrap {
     display: block; 
    }

    .tithi-bhojan-at-glance-section .left-col .profile-content-box {
    padding-top: 0px;
    padding-bottom: 20px;
    }

    .tithi-bhojan-at-glance-section {
    padding-top: 50px;
    padding-bottom: 50px;
    }

    .tithi-bhojan-at-glance-section .container::after {
        font-size: 60px;
        bottom: -40px;
    }

    .profile-box-wrap .profile-img-box .profile-img img {
     width: 100%; 
    }

    .footer-title {
    font-family: 'calibribold';
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 4px;
    font-size: 22px;
    margin-top: 22px;
    }

    .usefull-list-wrap .usefull-list {
    list-style: none;
    padding-left: 0px;
    columns: 2;
    margin-bottom: 14px;
    }

    .footer-full-width-text {
    font-family: 'calibriregular';
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-bottom: -8px;
    }


}

/*** MEDIA QUERIES ***/
@media(max-width: 1023px) {
	.sitemap-wrapper ol.organizational-chart > li > div > a,
	.os-structure-wrapper ol.organizational-chart > li > div > a{
		width: 100%;
	}
	.sitemap-wrapper ol.organizational-chart > li > ol > li > div,
	.os-structure-wrapper ol.organizational-chart > li > ol > li > div {
	    display: block;
	}
	.sitemap-wrapper ol.organizational-chart > li > div:first-of-type:after,
	.os-structure-wrapper ol.organizational-chart > li > div:first-of-type:after {
	    bottom: -14px;
	    height: 3em;
	    right: -1em;
	    width: 1px;
	}
}

@media only screen and ( min-width: 1024px ) {

    .sitemap-wrapper ol.organizational-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .sitemap-wrapper ol.organizational-chart > li > div,
    .os-structure-wrapper ol.organizational-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

            display: flex;
		    float: none;
		    vertical-align: bottom;
		    flex-direction: column;
		    text-align: center;
		    /*margin: 0 auto;*/
		    margin: 0 1em 1em 1em;
		    background-color: transparent;
    }
    .sitemap-wrapper ol.organizational-chart > li > div > a,
    .os-structure-wrapper ol.organizational-chart > li > div > span{
	    padding: 10px 20px;
	    display: block;
	    margin: auto;
	    border-radius: 0px;
	    color: var(--thm-white);
	    font-size: 13px;
	    font-weight: 600;
    }
    .sitemap-wrapper ol.organizational-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2),
    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3),
    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4),
    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5),
    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:before,
    .sitemap-wrapper ol.organizational-chart > li > div:after {
        bottom: -1em!important;
        top: inherit!important;
    }

    .sitemap-wrapper ol.organizational-chart > li > div:before {
        height: 1em!important;
        left: 50%!important;
        width: 1px!important;
        display: none;
    }

    .sitemap-wrapper ol.organizational-chart > li > div:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .sitemap-wrapper ol.organizational-chart > li > div + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .sitemap-wrapper ol.organizational-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol:before,
    .sitemap-wrapper ol.organizational-chart > li > ol > li:before {
        height: 1em!important;
        left: 50%!important;
        top: 0!important;
        width: 1px!important;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol:after {
        display: none;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li:only-of-type:before,
    .sitemap-wrapper ol.organizational-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .sitemap-wrapper ol.organizational-chart > li > ol > li + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }

}
